phpMyFAQ 2.7.1 发布,修复PHP代码注入漏洞

首页 | 新闻 | 交流 | 问吧 | 文档 | 手册 | 下载 | 博客

phpMyFAQ 2.7.1 发布,修复PHP代码注入漏洞

2011年10月26日08:11
  

 

phpMyFAQ是一个多语言,完全数据库驱动的FAQ系统。它 支持多种数据库来存储所有数据,需要PHP4.1或更高的版本来访问些数据。

 

phpMyFAQ还提供一个带有WYSIWYG编辑器的内容管理系统,一个图片管理器,灵活的多用户支持,一个新闻系统,用户跟踪,一个模板系统,PDF 支持,一个备份系统和一个易于使用的安装脚本。

 

 

该版本修复了一个 PHP 的代码注入漏洞,所有的用户必须立即升级。同时增加了一些丢失的翻译,增加了密码配置的加密类型,支持 LDAP 服务器的匿名登录等。

 

 

 

 

 

新闻分类